# Generated by Django 4.1 on 2022-08-24 22:06

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ("recipes", "0006_ingredient_amount"),
    ]

    operations = [
        migrations.AlterField(
            model_name="ingredient",
            name="measure",
            field=models.ForeignKey(
                on_delete=django.db.models.deletion.PROTECT, to="recipes.recipe"
            ),
        ),
    ]
